log4j.rootLogger=WARN,BookLog

log4j.appender.BookLog=org.apache.log4j.RollingFileAppender
log4j.appender.BookLog.File=syuebooklog.txt
log4j.appender.BookLog.MaxFileSize=1024KB
log4j.appender.BookLog.MaxBackupIndex=10
log4j.appender.BookLog.layout=org.apache.log4j.PatternLayout
log4j.appender.BookLog.layout.ConversionPattern=%-d(yyyy-mm-dd HH:mm:ss, SSS) [%C] [%p] %m%n